> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar un prospecto



## OpenAPI

````yaml https://rest.yafacture.com/openapi-facturacion.json patch /prospectos/{_id}
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /prospectos/{_id}:
    patch:
      tags:
        - Prospectos
      summary: Eliminar un prospecto
      operationId: ProspectosController_controllerDelete
      parameters:
        - name: _id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProspectosDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    ProspectosDto:
      type: object
      properties:
        emisorId:
          type: string
          description: Identificador único del emisor
        cuentaId:
          type: string
          description: Identificador único del emisor
        nombre:
          type: string
          description: Identificador único de la cuenta
        categoria:
          type: string
          description: Categoría del prospecto
        web:
          type: string
          description: Sitio web del prospecto
          default: ''
        email:
          type: string
          description: Correo electrónico del prospecto
          default: ''
        telefono:
          type: string
          description: Correo electrónico
          default: ''
        facebook:
          type: string
          description: Perfil de Facebook
          default: ''
        instagram:
          type: string
          description: Perfil de Instagram
          default: ''
        origen:
          type: string
          description: Origen del registro (app, api, importación, etc.)
        identificador:
          type: string
          description: Identificador único del prospecto
        estado:
          type: string
          description: Estado del prospecto
        fecha:
          format: date-time
          type: string
          description: Fecha del registro
        status:
          type: boolean
          description: Estado activo/inactivo del prospecto
          default: true
      required:
        - emisorId
        - cuentaId
        - nombre
        - categoria
        - web
        - email
        - telefono
        - facebook
        - instagram
        - origen
        - identificador
        - estado
        - fecha
        - status
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````